body {
	font-family: HelveticaNeue, Helvetica, Arial, Sans-serif;
	line-height: 1.6;
	letter-spacing: 0;
}
h1 {
	font-size: 36px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.1;
	margin-bottom: 2rem;
}
h2 {
	margin-bottom: 1rem;
}
hr {
	margin: 2rem 0 2rem;
}
.homePageTitleHover a {
	padding-left: 0px;
	color: black;
}
header .contain-to-grid {
	background: #000;
}
header input {
	font-size: 14px !important;
}
.top-bar .name {
	font-family: Helvetica, Arial, sans-serif;
}
.top-bar-section ul li a {
	font-size: 14px;
	font-family: HelveticaNeue, Helvetica, Arial, Sans-serif !important;
	letter-spacing: 0;
	text-transform: uppercase;
	font-weight: 700;
}
.cat_textbox_small {
	background-color: #4D4D4D !important;
}
input#CAT_Search.cat_textbox_small {
	background-color: #fff!important;
	width: 190px;
	height: 30px !important;
	color: #222222 !important;
	margin-bottom: 0;
	top: 0;
	
}
#searchDesktop{
	margin-top: 7px;
	height: 30px;
	position: relative;
}
#searchDesktop .cat_button{
	background: url('/Images/search-icon.png');
	background-size: 60% auto;
	background-position: center;
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	position: absolute;
	z-index: 100000;
	top: 0;
	right: 0;
	padding: 0px !important;
	pointer-events: none;
}
#submitSearch{
	background: url('/Images/search-icon-gold.png');
	height: 30px;
	width: 30px;
	background-size: cover;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0;
}
.mobileSearch{
	display: none;
	float: right;
	margin-right: 50px;
}
.mobileSearch input#CAT_Search.cat_textbox_small{
	background-image: linear-gradient(#614d29,#9e8441)!important;
	float: right;
	margin: 0!important;
	color: transparent!important;
	width: 30px!important;
	transition: all 400ms;
	border-radius: 0px!important;
	z-index: 1;
	position: relative;
}
@media screen and (min-width: 640px){
	.mobileSearch{
		display: none!important;
	}
	.mobileNumber{
		display: none!important;
	}
}

.mobileSearch input#CAT_Search.cat_textbox_small.open{
	background-image: linear-gradient(#614d29,#9e8441)!important;
	float: right;
	margin: 0!important;
	color: #fff!important;
	width: 100%!important;
	transition: all 400ms;
	border-radius: 0px!important
}
.mobileNumber{
	margin-right: 10px;
	transition: all 500ms;
	
}
.top-bar .toggle-topbar.menu-icon{
	top: 25px!important
}
.mobileNumber a{
		position: absolute;
		right: 90px;
		top: 14px;
		font-size: 10px;
}
@media screen and (min-width: 340px){
	.mobileNumber a{
		top: 13px!important;
		font-size: 13px!important;
	}
}
@media only screen and (max-width: 340px){
	.mobileSearch{
		max-width: 140px
	}
}

.mobileNumber a{
	color: #fff;
}
@media only screen and (max-width: 1024px){
	.mobileHide{
		display: none;
	}
}
@media only screen and (max-width: 40.063em){
	.mobileNumber{
		display: inline-block;
	}
}
.top-bar .toggle-topbar.menu-icon{
	padding-left: 0px!important
}
@media only screen and (max-width: 40.063em){
	.mobileSearch{
		display: inline-block;
	}
}

@media only screen and (min-width: 359px) and (max-width: 361px) {
	.mobileSearch {
		width: 50%;
	}
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background: #222;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form)>li a:not(.has-form) a:not(.button) {
	background: none repeat scroll 0 0 #000;
	font-size: 12px;
}
.top-bar-section ul li:hover a {
	color: #fff !important;
}
.top-bar-section ul li {
	background-color: #000 !important;
	color: #fff;
}
.top-bar-section .dropdown li a {
	color: #fff;
}
.dropdown {
	background-color: #111 !important;
}
section.slider > div > ul {
	max-height: 550px !important;
}
section.slider > div > ul > li > img{ object-fit: cover; object-position: center; }

.orbit-next, .orbit-prev {
	display: none !important;
}
.orbit-caption h1 {
	font-size: 48px !important;
	line-height: 8px!important;
	font-weight: 600 !important;
	margin: 5px 0!important;
}
@media (min-width: 640px) and (max-width: 769px){
	.orbit-caption h1 {
		padding-top: 10px!important;
	}
}
.orbit-caption h2 {
	margin-bottom: 5px;
	font-weight: normal;
	10px;
	text-transform: none !important;
	letter-spacing: 0px;
	font-size: 16px !important;
}
.orbit-caption p {
	line-height: 1.4;
	color: rgba(255, 255, 255, 0.8);
	margin-top: 0.3rem;
	margin-bottom: 1rem;
	font-weight: normal;
	padding-top: 0px;
	text-transform: none !important;
	letter-spacing: 0px;
	font-size: 16px !important;
}
.orbit-container .button {
	display: inline !important;
	float: right;
}
.orbit-caption .large-6 {
	max-width: 722px;
	width: 70%
}
.orbit-caption .large-2 {
	width: 30%;
	float: right;
}
.orbit-caption .columns {
	padding-left: 5px;
	padding-right: 0;
}
.orbit-caption {
	padding: 0 !important;
	top: 60%;
	text-align: left;
	background: none;
	position: absolute;
	max-width: 980px !important;
	left: 50%;
	margin-left: -490px !important;
	
}
@media (min-width: 640px) and (max-width: 769px){
	.orbit-caption {
		padding: 0 !important;
		top: 0%!important;
		text-align: right!important;
		position: absolute!important;
		max-width: 980px !important;
		left: 0%!important;
		right: 0!important;
		margin-left: 0px !important;
		height: 100%!important;
		background: rgba(0, 0, 0, 0.5)!important;
	}
}
@media (min-width: 640px) and (max-width: 769px){
	.orbit-container .orbit-slides-container>li .orbit-caption .columns.large-2{
		margin: 0 auto!important;
padding-top: 100px!important;
padding-right: 20px!important;
	}
}
#featuredEventsHome h4 {
	font-size: 18px;
	padding-top: 20px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #000 !important;
}
.slick-slide .button {
	position: relative;
	bottom: 30px;
}
#featuredEventsHome p {
	line-height: 1.6;
	letter-spacing: 1;
}
section.services {
	text-align: center;
	padding: 40px 0;
	margin-top: 2rem;
	background: #f6f6f0;
}
.slicknav_nav .slicknav_row {
	padding: 7px 7px;
	margin: 0px 0;
}
.slicknav_nav a {
	margin: 0px 0;
}
.packagesList > h2 {
	margin-top: 2rem;
}
#eventsData:nth-child(odd) > a {
	background: #D1D2D4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #D1D2D4), color-stop(0, #C9CACB));
}
#eventsData:nth-child(even) > a {
	background: #E1E1E2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #E1E1E2), color-stop(0, #DBDCDD));
}
section.services h2 {
	margin-left: 15px;
}
section.services em {
	font-style: normal !important;
}
section.services em p {
	text-align: left;
}
.testimonialList {
	margin-top: 20px;
}